directories:
  output: dist
  buildResources: build
afterSign: notarize.js
productName: CERTS Training
appId: tech.certsedu.training
copyright: Copyright·©·2026·CERTS·Educational Services, Inc.
files:
  - filter:
      - src/**/*
      - build/**/*
win:
  target:
    - target: nsis
      arch:
        - x64
        - ia32
mac:
  category: public.app-category.education
  hardenedRuntime: true
  gatekeeperAssess: false
  entitlements: build/entitlements.mac.plist
  entitlementsInherit: build/entitlements.mac.plist
  target:
    - target: default
      arch:
        - universal
publish:
  provider: generic
  url: https://apps.certs-educonline.com/tech.certsedu.training/releases/
electronVersion: 42.0.1
